Re: linux failed postgis 3.1.1 compile against proj 8.0.0 (could not find libproj)

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Re: linux failed postgis 3.1.1 compile against proj 8.0.0 (could not find libproj)

Paul Ramsey-3
CONTENTS DELETED
The author has deleted this message.